Classes | Namespaces | Functions

# gdcmCodeString.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::CodeString
| CodeString This is an implementation of DICOM VR: CS The cstor will properly Trim so that operator== is correct. More...
## Namespaces
namespace | gdcm
## Functions
bool | gdcm::operator!= (const CodeString &ref, const CodeString &cs)
std::ostream & | gdcm::operator<< (std::ostream &os, const CodeString &str)
bool | gdcm::operator== (const CodeString &ref, const CodeString &cs)